

/* General --------------------------------------------------   */
html, body {
	font-family: 'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif; 
	padding: 0px; 
	margin: 0px; 
	color: #8a8a8a;
}

a {
	color: #00ACE9;
}

a:hover {
	text-decoration: none;
}

p {
	color: #777;
	font-size: .9em;
	line-height: 1.6em;
}

.height10 { height: 10px; }
.height20 { height: 20px; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin-right:0;
}

h1	{	
	font-size: 1.2em;
	color: #202224;
	float: left;
	padding-bottom:10px;
}
	
h2	{ 
	font-size: 24px; 
	color:#005baa; 
}

.templatemo_reasonbg h2 { color: #ffffff; }

h3 { 
	font-size: 1.1em; 
	color: #000; 
	padding:0 60px; 
	line-height: 2em;
}

h6 {
	font-size:28px;
	color:#005baa; 
}

img {
  	max-width: 100%;
  	height: auto;
  	width:100%;
}

.clear	{ clear: both;}

.mWrapper {
  	width: 100%;
  	background-color: white;
  	z-index: 5000;
}

.templatemo_top	{
	position: fixed;
	z-index: 5000;
	background: #ffffff;
	width: 100%;
	-webkit-box-shadow: 1px 3px 9px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    1px 3px 9px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         1px 3px 9px 0px rgba(0, 0, 0, 0.2);
}

.templatemo_slider {
	top: 80px;
	position: relative;
}

.sliderScreen {
	background-color:#000000;
	opacity:.033;
	top: 80px;
	position: relative;
}

.logo {
	padding:0 20px;
	width: 190px;
}

.mainMenu ul {
	float: right;
	padding-left: 0;
	margin-bottom: 0;
	line-height: 60px;
}

.mainMenu li {
	list-style-type: none;
	display: inline-block;
}

.mainMenu li a {
	display: block;
	text-transform: uppercase;
	color: #939393;
}

#top-menu {
    background: white;
}

#top-menu ul { float: right;}

#top-menu li {
    float: left;
	line-height: 60px;
	display: inline-block;
}

#top-menu a {
    display: block;
    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
    transition: 1s all ease;
    color: #666;
    text-decoration: none;
	font-size: 14px;
}

#top-menu a:hover {
    color: #ffffff;
	background: #1db7de;
}

#top-menu li.active a {
    color: #ffffff;
	background: #005baa;
	line-height: 60px;
	font-size: 14px;
}

.btn-primary {
	background-color: #72b842;
	border-color: #5ea32e;
}

.btn-primary:hover {
	background-color: #5aa625;
	border-color: #5ea32e;
}

.templatemo_caption p { 
	color: #ffffff; 
	background: rgba(0, 0, 0, 0.32); 
	padding: 10px; 
	font-size: 12px; 
}

.templatemo_caption	{
	margin: 0 0;
	text-align: center;
	text-shadow: none;
	top: 15%;
	position: absolute;
	z-index: 10;
	width: 100%;
	color:#fff;
}

.templatemo_caption h1, .templatemo_caption h2 {
	color:#fff;
	text-align: center;
	margin:0px auto;
	padding-top:10px;
	float:none;
	text-shadow: 3px 2px 12px black; 
}

.templatemo_slidetitle	{
	font-size: 2em;
	padding: 10px 0 5px;
	color: #fff;
	margin-bottom: -10px;
	width:100%;
}

.templatemo_caption img {
	width:22%;
}

.templatemo_lightgrey {
	background-color: #e9e9e9;
	padding: 70px 0px;
}

.templatemo_paracenter { text-align: center; }

.templatemo_about_box {
	background: #ffffff;
	border-radius: 5px;
	padding: 20px 0px;
	text-align: center;
}

.square_coner {
	margin: 0 auto;
	width: 100px;
	margin-bottom: 20px;
}

.texts-a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 20px 30px;
	background: #72b842;
	border-radius: 5px;
	font-size: 32px;
	color: #ffffff;
} 

.hover-box {
    position: absolute;
    top: 0;
    left: 4%;
    width: 92%;
    height: 100%;
	border-radius: 5px;
    background: #72b842;
    visibility: hidden\0/;
    opacity: 0\0/;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transform: rotateY(-90deg) scale(0.8);
    -moz-transform: rotateY(-90deg) scale(0.8);
    -ms-transform: rotateY(-90deg) scale(0.8);
    -o-transform: rotateY(-90deg) scale(0.8);
    transform: rotateY(-90deg) scale(0.8);
}

.project-post:hover .hover-box {
    visibility: visible;\0/;
    opacity: 1\0/;
    -webkit-transform: rotateY(0deg) scale(1);
    -moz-transform: rotateY(0deg) scale(1);
    -ms-transform: rotateY(0deg) scale(1);
    -o-transform: rotateY(0deg) scale(1);
    transform: rotateY(0deg) scale(1);
}

.inner-hover-box p {
	color: #ffffff;
	padding: 15px 10px;
}




/* Intro Text --------------------------------------- */

.Challenger h1 {
	line-height: 2.2em;
	color:#fff;
	margin-top:0;
	font-size:1em;
	margin:0 10% 30px;
	width:80%;
	padding-top:70px;
	float:left;
	clear:left;
	display:block;
	text-shadow: 1px 1px 2px black; 
}

.Challenger {
	width:100%;
	float:left;
	padding-top:80px;
	padding: 50px 40px 0;
	background: #333333;
    background: -webkit-linear-gradient(#333333 0%, #131313 100%);
    background: -o-linear-gradient(#333333 0%, #131313 100%);
    background: linear-gradient(#333333 0%, #131313 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#131313',GradientType=0 );
	text-align: center;
	margin-bottom:30px;
	clear:both;
}

.introFrame {
	padding: 20px 0 15px;
	display:block;
	width:100%;
	background-color:#fff;
}




/* Section Break ----------------------------------- */

.templatemo_reasonbg {
	background: url(../images/templatemo_reasonbg.jpg) repeat-x;
	background-repeat: repeat-x;
	background-position: center;
	color: #ffffff;
	text-align: center;
	height:100px;
	display:block;
	margin:30px 0;
}



/* Solutions -------------------------------------------- */

.solutionsFrameContainer {
	width:100%;
	margin-top:10px;
	overflow: hidden;
	margin-bottom: 20px;
}

.solutionsFrame {
	width:28%;
	background:#fff;
	float:left;
	margin-left:4%;
	height:auto;
	padding-bottom: 500em;
 	margin-bottom: -500em;
}

.solutionsFrame h3 {
	color:#000;
	text-align: center;
	padding: 0 15px;
	line-height: 1.5em;
	clear:both;
	float:left;
	margin:10px 0;
}

.solutionsFrame img {
	text-align: center;
	width:100px;
	align-content: center;
	margin: 10px auto 0;
	float:none;
	display:block;
}

.solutionsFrame p{
	text-align:center;
	max-width:250px;
	margin:0 auto;
}




/* Features ----------------------------------------- */

.templatemo_features {
	text-align: center;
	background: #fff;
}

.templatemo_portfolio {
	padding: 2% 0px;
	text-align: center;
	background: #fff;
	display:block;
	width:100%;
}

.templatemo_portfolio p { padding-bottom: 50px; }
 
.featuresR {
	width:100%;
	display:block;
	padding:20px 20px 53%;
	height: 0;
	overflow:hidden;	
}

.featuresS {
	width:100%;
	display:none;
	padding:20px 20px 131%;
	height: 0;
	overflow:hidden;
}





/* Platforms ------------------------------------ */

.templatemo_platforms {
	background: #fff;
	text-align: center;
	padding: 20px 0px 40px;
}
 
.platformFrameContainer {
	width:100%;
	margin-top:10px;
	overflow: hidden;
	padding-bottom: 20px;
}

.platformFrame {
	width:30%;
	background:#fff;
	float:left;
	display:inline-block ;
	margin-left:2.5%;
	min-width:220px;
	clear:right;
	height:auto;
	padding-bottom: 500em;
 	margin-bottom: -500em;
}

.platformFrame h3{
	font-size:1.2em;
	margin-top:0;
	line-height: 1.4em;
	color:#000;
	padding: 0 0 10px;
	margin:0;
}

.platformFrame h2{
	font-size:1.4em;
	padding:0 0 10px;
	margin:0;
	line-height: 1.4em;
}

.platformFrame a:hover {
	text-decoration: underline;
}

.platformFrame img{
	width:66%;
	padding:10px 5px 0;
}

.platformFrame a:hover img{
	opacity: 0.66;
}

.platformFrame p {
	text-align: left;
	color:#777;
	padding:0 15px;
}

.platformLinks {
	width:100%;
	float:left;
	padding: 15px 15px 0;
} 

.platformLinks img {
	width:50px !important;
	padding:0 10px 0 0;
	float:left;
}

.platformLinksText {
	margin:auto 0;
	height:40px;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}

.kineticSystems {
	float:left;
	padding:40px 0 20px;
	margin:2.5% 2.5% 0;
	background:#fff;
	border-top:#777 solid 2px;
	width:95%;
}

.kineticSystems p {
	text-align: left;
	color:#777;
	padding:0 15px;
}

.kineticLinks {
	width:50%;
	float:left;
	padding: 15px 15px 0;
}

.kineticLinks img {
	width:50px !important;
	padding:0 10px 0 0;
	float:left;
}

.platformsLower {
	float:left;
	padding:40px 0 10px;
	margin:2.5% 2.5% 0;
	background:#fff;
	border-top:#777 solid 2px;
	width:95%;
}

.platformFrameLower {
	width:32%;
	background:#fff;
	float:left;
	display:inline-table;
	min-width:200px;
	clear:right;
	height:60px;
	overflow: visible;
	vertical-align: middle;
	padding-left:2.5%;
}

.platformsLower p {
	text-align:left;
	height:60px; 
	padding-left:15px;
	display:table-cell;
	vertical-align: middle;
}

.platformsLower img {
	width:30px;
	height:30px;
	float:left;
	max-width:30px;
	display:table-cell;
	margin:15px 0;
}




/* Contact ------------------------------ */

.contact {
	padding: 20px 0 30px;
	display:block;
	width:100%;
	background-color:#fff;
	text-align:center;
}

.contactFrame img {
	padding-bottom:15px;
	margin:0 auto;
	width:75px;
}

.contactFrame {
	width:16.5%;
	background:#fff;
	float:left;
	display:inline-block ;
	margin-left:2.5%;
	min-width:170px;
	clear:right;
	height:auto;
	padding-bottom: 500em;
 	margin-bottom: -500em;
}

.contactFrame h3{
	font-size:1.2em;
	margin-top:0;
	line-height: 1.4em;
	color:#777;
	padding: 0 0 10px;
	margin:0;
}

.contactFrame h2{
	font-size:1.4em;
	padding:0 0 10px;
	margin:0;
	line-height: 1.4em;
}

.contactFrame a:hover {
	text-decoration: underline;
}


.contactFrame a:hover img{
	opacity: 0.66;
}

.contactFrame p {
	text-align: left;
	color:#000;
	padding:0 15px;
}





/* Footer ------------------------------ */

.fluid-wrapper {
    position: relative;
    /* padding-bottom: 56.25%;  16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    border: none;
}
.addr {

}
.addr ul {
  padding-left: 0;
}
.addr ul li {
  list-style-type: none;
} 
.addr ul li i {
  width: 14px;
  margin-right: 10px;
  margin-bottom: 15px;
  color: #00ACE9;
  font-size: 18px;
  text-align: center;
}
.templatemo_footer	{
	
}

.templatemo_footer ul {
	float: left;
	margin: 0px;
	padding: 0px;
}

.templatemo_footer ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.templatemo_footer ul li:before {
    content: "\002022 ";
    color: #72b842; 
	font-size: 2.5em;
    vertical-align: middle;
	line-height: 30px;
	margin-right: 5px;
}
.templatemo_morelink a{
	float: left;
	color: #5d9e30;
	text-indent: 15px;
}

.templatemo_footer span.left {
	float: left;
	color: #72b842;
	font-size: 1.5em;
	text-align: left;
	line-height: 30px;
}
.templatemo_footer span.right {
	float: left;
}
.templatemo_footer .col-xs-1 {
	padding: 0px;
}
.templatemo_footer .col-xs-11	{
	padding: 0px 0px 0px 10px;
}
.templatemo_footer span.left.fa-envelope { font-size: 1.2em;}

.templatemo_bottom	{ 
	padding: 28px 0px; 
	width: 100%; 
	background: url(../images/templatemo_reasonbg.jpg) repeat-x;
	background-position: center;
	color: #000;
	height:80px;
	}

.templatemo_bottom .left { float: left;}
.templatemo_bottom .right { float: right;}
.templatemo_bottom .right fa { padding: 15px;}
.templatemo_bottom .right div.soc {
	width: 28px;
	height: 28px;
	text-align: center;
	font-size: 16px;
	line-height: 28px;
	background: #c6cfd3;
	color: #333536;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
}

.templatemo_bottom .right a:hover div.soc{
	background: #72b842;
}



 










/* Responsive Versions ----------- */

@media only screen 
and (min-device-width : 320px) 
and (max-width : 480px) {
	/*.mainMenu li a {		
		font-size: 8px;
	}
	#top-menu li a {		
		font-size: 8px;
	}*/
	#top-menu li a	{ margin:10px 0px 0px;}
	#top-menu li.active a {color:#808080 !important; background:#dedede;}
	.templatemo_col12	{width:100%; margin-bottom:5px;}
	.hover-box {left: 3%; width: 94%;}
	.templatemo_bottom span.left	{ width: 90%; margin-left: 10px;}
	.templatemo_bottom span.right { width: 90%; float: left; margin: 10px;}
	.mainMenu {display:none;}
	.logo {padding-bottom:20px;}
	h3 {padding:0 10px;}
	.platformFrame img {width:80%;}
	.contactFrame img {width:80%;}
}



@media (max-width:600px){
	.templatemo_caption {
		position:absolute;
		top:16% !important;
	}
	
	.templatemo_caption h1, .templatemo_caption h2 {display:none;}
		
	#top-menu ul {
		float: none !important;
		text-align: center;
		line-height: 40px;
		margin-left: 15px;
		margin-top:0 !important;
	}
	
	.logo {
		margin:0 auto;
		padding:5px 20px 20px;
	}
	
	.mainMenu {display:none;}

	.Challenger {
		padding-top:0;
		padding:20px 0 0;
	}
	
	.Challenger h1 {
		font-size:.9em;
		line-height:2em;
	}
	
	.kineticLinks {
		width:100%;
		padding-bottom:10px;
	}

}

@media(min-width:500px) and (max-width: 650px){
	.hover-box {
    	left: 5%;
    	width: 90%;
	}
}



@media(max-width:767px){
	.templatemo_col9	{ padding: 0px;}
	.templatemo_slider	{ top: 0;}
	.templatemo_lightgrey_about	{ padding-top: 1px;}
	.templatemo_blog	{ padding-top: 50px;}
	.templatemo_partner	{ padding-top: 50px;}
	.templatemo_lightgrey	{ padding-top: 50px;}
	.templatemo_bottom { padding: 15px; }
	.templatemo_margintop10	{margin-top: 10px;} 
	h6 {font-size:22px;}
	h3 {font-size:14px;line-height: 1.6em;}
	.logo {text-align: center;}
	.socials ul {float: none;text-align: center;}
	
	.Challenger h1 {
		padding-top:0;
	}
	
	.mainMenu ul {
		float: none;
		text-align: center;
		line-height: 40px;
	}
	
	.mainMenu li a {padding: 8px 7px;}
	
	#top-menu ul {
		float: right;
		text-align: center;
		line-height: 40px;
		margin-right:20px;
		margin-left: 15px;
		margin-top:-50px;
	}
	
	#top-menu li {
    float: left;
	line-height: 40px;
	margin-top:10px;
	}
	
	#top-menu li a {
	padding: 8px 7px;
	}
	
	#top-menu li.active a {
    color: #ffffff;
	line-height: 40px;
	}

  	.templatemo_top { position: static; }

	.introFrame h1 {
		line-height: 1.6em;
		font-size: 1em;
	}

	.templatemo_caption	{
		margin: 0 0;
		text-align: center;
		text-shadow: none;
		top: 10%;
		position: absolute;
		z-index: 10;
		width: 100%;
		color:#fff;
		text-shadow: 1px 1px 2px black; 
	}
	
	.platformFrameLower {
		width:100%;
		background:#fff;
		float:left;
		display:inline-block;
		min-width:300px;
		clear:right;
		height:auto;
		padding-bottom: 500em;
 		margin-bottom: -500em;
	}
	
	.solutionsFrame p {
		max-width:100%;
	}


}




@media (max-width:768px){
	h1 {font-size: 1.2em;}
	.templatemo_slidetitle {font-size: 1.6em;}
	.templatemo_caption	{font-size: 12px;top: 12%; width: 90%; margin-left: 5%; }
	.templatemo_caption img {width:28%;}
	.rmargin {right: 3%; }
	.btn {font-size: 12px;padding: 3px 5px;}
	
	.introFrame {
		padding: 0 40px 15px;
		width:100%;
	}

	.platformFrameContainer {
		padding-bottom: 0;
	}

	.platformFrame {
		width:95%;
		padding-bottom: 30px;
 		margin-bottom: 30px;
	}

	.platformFrame img{
		padding:0 5px;
	}
	

	.platformLinks{
		width:50%;
	}
	
	.contact img{
		padding-bottom:10px;
		width:75px;
	}
	
	.solutionsFrame {
		width:100%;
		margin:0;
		padding:0 0 15px;;
		min-height: 1px;
	}
	
		.contactFrame {
		width:95%;
		padding-bottom: 30px;
 		margin-bottom: 30px;
	}
}



@media(min-width:768px) and (max-width:992px){
	.btn	{font-size: 13px; padding: 3px 5px;}
	.templatemo_container {width: 100%;}
	.templatemo_container .mainMenu li a {padding: 10px;}
	.templatemo_margintop10	{margin-top: 10px;}
	

}



@media(min-width:992px) {
  .imgWrp {
    height: 190px;
    opacity: 0.5;
  }
  .imgWrp:hover {
      height: 220px;
      opacity: 1;
      margin-top: -15px;
  }
  .txtarea {
    margin: 0;
  }
  #box-img_testimonial a {
    width: 50px;
  }
  .opener span:before,
  .opener span:after {
    width: 45%;
  }
  .socials ul {
    float: right;
  }
}

@media(max-width:1000px) {
	.featuresR {
		display:none !important;
	}
	.featuresS {
		display:block !important;
	}
}



@media(min-width:1000px){
	.featuresR {
		display:block !important;
	}
	.featuresS {
		display:none !important;
	}

}



